<!DOCTYPE html>
<html xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:th="http://www.thymeleaf.org"
      layout:decorator="layout">
<head>
    <meta charset="UTF-8">
    <title>PHNOM PENH KATARI HOTEL</title>
</head>
<body>
<section layout:fragment="content">

        <div class="row">
            <div class="col-sm-12">
                <div class="card">
                    <div class="card-header d-flex justify-content-between">
                        <div class="header-title">
                            <h4 class="card-title">User List</h4>
                        </div>
                    </div>
                    <div class="card-body">
                        <div class="table-responsive">
                            <div class="row justify-content-between">
                                <div class="col-sm-6 col-md-6">
                                    <div id="user_list_datatable_info" class="dataTables_filter">
                                        <form class="mr-3 position-relative">
                                            <div class="form-group mb-0">
                                                <input type="search" class="form-control" id="exampleInputSearch" placeholder="Search"
                                                       aria-controls="user-list-table">
                                            </div>
                                        </form>
                                    </div>
                                </div>
                                <div class="col-sm-6 col-md-6">
                                    <div class="user-list-files d-flex">
                                        <a class="bg-primary" href="javascript:void();">
                                            Print
                                        </a>
                                        <a class="bg-primary" href="javascript:void();">
                                            Excel
                                        </a>
                                        <a class="bg-primary" href="javascript:void();">
                                            Pdf
                                        </a>
                                    </div>
                                </div>
                            </div>
                            <table id="user-list-table" class="table table-striped dataTable mt-4" role="grid"
                                   aria-describedby="user-list-page-info">
                                <thead>
                                <tr class="ligth">
                                    <th>Profile</th>
                                    <th>First Name</th>
                                    <th>Last Name</th>
                                    <th>Contact</th>
                                    <th>Email</th>
                                    <th>Status</th>
                                    <th>Company</th>
                                    <th>Join Date</th>
                                    <th style="min-width: 100px">Action</th>
                                </tr>
                                </thead>
                                <tbody>
                                <tr th:each="user: ${users}">
                                    <td class="text-center">
                                        <img class="rounded img-fluid avatar-40"
                                             th:src="@{/images/user/01.jpg}" alt="profile">
                                    </td>
                                    <td th:text="${user.firstName}"></td>
                                    <td th:text="${user.lastName}"></td>
                                    <td th:text="${user.phone}">(760) 756 7568</td>
                                    <td th:text="${user.email}">annasthesia@gmail.com</td>
                                    <td><span class="badge bg-primary">Active</span></td>
                                    <td>Acme Corporation</td>
                                    <td>2019/12/01</td>
                                    <td>
                                        <div class="flex align-items-center list-user-action">
                                            <a class="btn btn-sm bg-primary" data-toggle="tooltip" data-placement="top" title=""
                                               data-original-title="Add" href="/pages/user/create"><i class="ri-user-add-line mr-0"></i></a>
                                            <a class="btn btn-sm bg-primary" data-toggle="tooltip" data-placement="top" title=""
                                               data-original-title="Edit" href="#"><i class="ri-pencil-line mr-0"></i></a>
                                            <a class="btn btn-sm bg-primary" data-toggle="tooltip" data-placement="top" title=""
                                               data-original-title="Delete" href="#"><i class="ri-delete-bin-line mr-0"></i></a>
                                        </div>
                                    </td>
                                </tr>
                                </tbody>
                            </table>
                        </div>
                        <div class="row justify-content-between mt-3">
                            <div id="user-list-page-info" class="col-md-6">
                                <span>Showing 1 to 5 of 5 entries</span>
                            </div>
                            <div class="col-md-6">
                                <nav aria-label="Page navigation example">
                                    <ul class="pagination justify-content-end mb-0">
                                        <li class="page-item disabled">
                                            <a class="page-link" href="#" tabindex="-1" aria-disabled="true">Previous</a>
                                        </li>
                                        <li class="page-item active"><a class="page-link" href="#">1</a></li>
                                        <li class="page-item"><a class="page-link" href="#">2</a></li>
                                        <li class="page-item"><a class="page-link" href="#">3</a></li>
                                        <li class="page-item">
                                            <a class="page-link" href="#">Next</a>
                                        </li>
                                    </ul>
                                </nav>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
</section>
</body>
</html>